漏洞名称: Linux kernel 拒绝服务漏洞
CNNVD编号: CNNVD-201611-367
发布时间: 2016-11-18
更新时间: 2016-11-29
危害等级: 中危  中危
漏洞类型: 其他
威胁类型: 本地
CVE编号: CVE-2016-8645
漏洞来源: Marco Grassi.

Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。

Linux kernel 4.8.10之前的版本中的TCP栈存在拒绝服务漏洞。本地攻击者可利用该漏洞造成拒绝服务(应用程序崩溃)。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.8.10

   
 

Linux Linux_kernel:4 ...